Subject: New Reply Received - Refund is not yet back!
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 06:35:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund is not yet back!  Ticket comment <div>The first refund on 3/3 it passed 15 working days and not yet refunded to my card!
</div>
<div>
<br>
</div>
<div>and this card you refunded the amount to it is not valid anymore I closed it a month ago and I already informed customer service about that also the person who called me from UAE! </div>
<div>
<br>
</div>
<div>I called the bank they told me there is no refund yet to my account! So please I need a solution for this ! </div>
<div>
<br>
</div>
<div>and Really this is a lesson for me and I will tell all my family and friends not to order from homecenter or counterpoint online because they will get the worst after sale service and customer service ever!! I cannot imagine that a very big company like
 yours doesn’t have an effective customer service! and If you don’t please the customer don’t open an online sales again.</div>
<div>
<br>
</div>
<div>Even The man who called me from your company from UAE I told him I will check with the bank and call you back! He said ok Mam! But he never answered my call back again! and this is his number:</div>
<div>
<br>
</div>
<div>
<div style="direction: ltr">+971 4 517 2173</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Please follow up my refund and check if it went through with the bank! Because I’m got very tired following up after this issue!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thank You,</div>
<div style="direction: ltr">Rawan</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Mar 2022, at 10:11 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rawan ,<br>
<br>
</div>
<div dir="ltr">
<div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.
<div>
<br style="box-sizing: border-box">
</div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div>
<br style="box-sizing: border-box">
</div>
<div dir="ltr">The refund has been processed for returned items on order  8156221775 to your Card number: 531483******6251 on  <span style="white-space:pre">    </span><br>
3/22/22 for amount  132.30+417.20  and the process take 4-15 days according to bank norms.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">For order number  8156221806 The refund for amount 111.30 has been processed on
<span style="white-space:pre" dir="ltr"> </span>3/3/22 to your card 531483******6251 and and the process take 4-15 days according to bank norms.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We appreciate your patience.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">
<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">
<div style="box-sizing: border-box; word-break: break-word">
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088179